#accordion {
	color:#D8D8D8;
}

#accordion h3{
	background-color: #A81212;
    padding: 4px;
	cursor: pointer;
}
#accordion h3 span.ui-icon{
    display: block;
    float: left;
}
#accordion h3  span.ui-icon-triangle-1-s{
    width: 22px;
    height: 10px;	
	background-image: url("http://www.tomiysutimbalight.be/new/images/arrow_down.png");
	background-repeat: no-repeat;
    margin-right: 5px;
	margin-top: 7px;	
}
#accordion h3 span.ui-icon-triangle-1-e{
	background-image: url("http://www.tomiysutimbalight.be/new/images/arrow_right.png");
    background-repeat: no-repeat;
    height: 21px;
	margin-top: 3px;
    margin-right: 5px;
	margin-left: 5px;
    width: 17px;	
}